/*ASP Mobile CSS */

/*------------------------------------*\
	IPHONE
\*------------------------------------*/
#backstretch { display:none!important;}
img a {border:none;}
#mobile_outer {}
#pagehead img{max-width:100%; height:auto!important;}
body{ -webkit-text-size-adjust:none; font-family:Arial, Verdana, sans-serif; margin:0!important; padding:0!important; max-width:480px; background-color:#fff;}
a {text-decoration:none;}
div{clear:both!important; display:block; width:100%; float:none; margin:0; padding:0;}
.bodysheet li{margin-left: 0;}

#mobile_search {background-color:#ccc; padding:5%; width:90%;}
.mobile_search_box {width:60%; height:25px;}
.mobile_search_submit {width:35%; height:33px; font-size:1em; margin-top:1px;}

#mobile_nav,#mobile_nav li{float:none!important; clear:both!important; margin:0!important; display:block; padding:0; text-align:left!important; width:100%; list-style:none;}
#mobile_nav{padding:0px;}
#mobile_nav ul {margin:0; padding:0;}
#mobile_nav li{ margin:0!important; background:url(http://www.goshowoff.com/g/mobile/bg_mobilenav.png) right; list-style-type:none; font-size:1.2em;}
#mobile_nav li a{display:block; padding:15px; color:#333; text-shadow:#fff 0px 1px 0;}
#mobile_nav li a:hover{display:block; padding:15px; background-color:#333; color:#fff; text-shadow:#333 0px 1px 0; }


h1 {padding:10px!important; background-color:#333; color:#fff; margin:0; font-size:1.4em;}
h2 {padding:10px; background-color:#73797f; color:#fff;margin:0; font-size:1.2em;}
h3 {padding:10px; background-color:#ccc;margin:0; font-size:1.2em;}

.sheet_mobile {float: left;}
.sheet_mobile_body {padding:3% 3% 0 3%; width:94%; float: left; }
.sheet_mobile_body img{max-width:100%; height:auto!important;}
.sheet_mobile_body table {padding:0; margin:0;}
.asp-icatcher-holder {float:none; background:none; position:relative;}
.asp-icatcher-inner {float:none; background:none; position:relative;}
.asp-icatcher-inner h2 {background:none; padding:0;}
.asp-icatcher-inner h3 {background:none; padding:0; font-size:14px;}
#uniqueid_2 {position:relative;}

.sliderNavHolder {position:relative; float:none; background:none;}
p {margin:0; padding:0; margin-bottom:10px;}

#menu {background-color:#333; width:100%; }
#menu ul{margin:0; list-style-type:none; padding:3%;}
#menu li {color:#fff; font-weight:bold; list-style-type:none; padding-bottom:3px;}
#menu li a{color:#fff; background:url(http://www.goshowoff.com/g/mobile/arrow.gif) left no-repeat; padding-left:10px;}

#mobile_footer {padding:3%; width:94%;}
#mobile_footer ul{list-style-type:none; margin:0; padding:0;}

#top { width:450px!important;}

#low img { display:none;}

/*------------------------------------*\
	EZONE
\*------------------------------------*/

/* Generic Items */
.ez_mainlist {}
.ez_textb, .ez_texta, .ez_searchSummary, .ez_entrytextbefore, .ez_entrydetails, .ez_entryitem {padding:3%; position:relative; margin:0px 0 10px 0; width:94%;}
.ez_list{padding:0; margin:0;}
.ez_az {padding:3%; background-color:#ccc; width:94%; border-bottom:1px solid #999;}
.ez_search {padding:3%; background-color:#CCC; width:94%; padding-bottom:6%;}
.ez_exhiblistpagenum {padding:3%; width:94%; background-color:#73797f; color:#fff; padding-top:0;}
.ez_exhiblistpagenum a{color:#fff;}

.ez_listitem_separator {height:1px; min-height:1px; border-bottom:1px solid #999;}
.ez_listtitle { margin:0; height:0px; margin-bottom:0px;}
.ez_listitem {padding:0;  margin:0; padding:3%;width:94%;}
.ez_companyname {font-weight:bold; width:94%; padding:0; color:#00457c; margin:0;}
.ez_stand {font-weight:bold; padding:0; color:#23242e; width:100%;}
.ez_item_uni { width:100%;}
.ez_item {font-size:0.85em;}

.ez_listitems_basic {margin:0; padding:0;}
.ez_merge1 {padding-top:0px;}
.ez_logo {padding:10px 0;}
.ez_listitems_extra {padding:0; color:#333;  }

/* Entry */
.ez_entrywrapper {}
.ez_entrystand {font-weight:bold; padding:3%;}
.ez_entrynav {background-color:#969696; padding:3% 0;}
.ez_entrynav a {color:#FFF;}
.ez_entrydetails {padding:3%; width:94%;}
.ez_entryitemtitle {padding:3%; width:94%; background-color:#73797f; color:#fff;margin:0; font-size:1.2em;}
.ez_entrymenu {padding:3%;}
.ez_graphic1 {padding:10px 0;}







